package com.goafanti.RD.bo;

public class InputRdList {
    private String rdStart;
    private String rdEnd;
    private String rdName;
    private String endTime;
    private String startTime;
    /**
     * 公司名称
     */
    private String userName;
    private String rdNo;
    private String consultantName;
    private Integer pageSize;
    private Integer pageNo;


    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getConsultantName() {
        return consultantName;
    }

    public void setConsultantName(String consultantName) {
        this.consultantName = consultantName;
    }

    public String getRdNo() {
        return rdNo;
    }

    public void setRdNo(String rdNo) {
        this.rdNo = rdNo;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }

    public String getRdStart() {
        return rdStart;
    }

    public void setRdStart(String rdStart) {
        this.rdStart = rdStart;
    }

    public String getRdEnd() {
        return rdEnd;
    }

    public void setRdEnd(String rdEnd) {
        this.rdEnd = rdEnd;
    }

    public String getRdName() {
        return rdName;
    }

    public void setRdName(String rdName) {
        this.rdName = rdName;
    }
}
